PHP 5.3.5 和 5.2.17 发布,强烈建议升级 - 开源中国社区
PHP 5.3.5 和 5.2.17 发布,强烈建议升级
红薯 2011年01月07日

PHP 5.3.5 和 5.2.17 发布,强烈建议升级

红薯 红薯 发布于2011年01月07日 收藏 1 评论 7

有免费的MySQL,为什么还要买? >>>  

这两个版本修复了 PHP bug #53632 ,强烈建议 PHP 用户升级。

你可以通过这个脚本来测试你的系统是否受此问题的影响。

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 开源中国社区 [http://www.oschina.net]
本文标题:PHP 5.3.5 和 5.2.17 发布,强烈建议升级
分享
评论(7)
最新评论
0
加速器 没有 5.3.5版本的啊
0

引用来自“林木”的评论

不是说5.2.16是终极版本么...

严重的bug,他们也没辙啊:)
0
不是说5.2.16是终极版本么...
0
这个版本有问题,5.3.4安装后apache可以正常启动, 这个版本安装后Apache启动出错
The Apache service named reported the following error:
>>> \xc4\xa3\xbf\xe9\xa1\xa3 .
0

引用来自“封心”的评论

为什么是强烈建议升级?这次更新有什么特别的地方?

double 类型数据的BUG..
0
天啊,我刚装好的 5.3.4 ....
算了,本地机器,开用的,应该不太危险.
0
为什么是强烈建议升级?这次更新有什么特别的地方?
顶部